
A.N.I. LOGISTICS, LTD. - Project progress work #1486

Parent project # 1058 (In Progress): [PJ250037] CKD system Phase 06

Project progress work # 1066 (In Progress): [Coding] Handy development

[Coding] WS (Weight Scale-Big part) - Outer Packing 

24 Sep 2025 14:48 - Siriporn Nimitmuenwai

Status: Closed Start date: 11 Oct 2025

Priority: Normal Due date: 16 Oct 2025

Assignee: Priroj Neamjarn % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 16.00 hours

Finish date:  DB skills: My SQl

Programming skills: Android/Java OS skills: Windows server

Description

History

#1 - 24 Sep 2025 14:49 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 24 Sep 2025 14:49 - Siriporn Nimitmuenwai

- Status changed from In Progress to New

#3 - 24 Sep 2025 14:50 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#4 - 24 Sep 2025 14:50 - Siriporn Nimitmuenwai

- Status changed from In Progress to New

#5 - 30 Oct 2025 09:19 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

- % Done changed from 0 to 20

#6 - 31 Oct 2025 17:04 - Priroj Neamjarn

- % Done changed from 20 to 50

#7 - 04 Nov 2025 17:50 - Priroj Neamjarn

- % Done changed from 50 to 100

today

-Create UI and Socket for Weight scale big parts process

tomorrow

-Install and training

#8 - 14 Nov 2025 09:27 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
